SDL_rpimouse.h File Reference
`#include "../SDL_sysvideo.h"`
Include dependency graph for SDL_rpimouse.h:

Go to the source code of this file.

## Data Structures

struct | RPI_CursorData

## Macros

#define | SDL_RPI_CURSORDATA(curs) RPI_CursorData *curdata = (RPI_CursorData *) ((curs) ? (curs)->driverdata : NULL)

## Functions

void | RPI_InitMouse (_THIS)
void | RPI_QuitMouse (_THIS)

## Macro Definition Documentation

#define SDL_RPI_CURSORDATA | ( |  | curs | ) | RPI_CursorData *curdata = (RPI_CursorData *) ((curs) ? (curs)->driverdata : NULL)

Definition at line 36 of file SDL_rpimouse.h.

## Function Documentation

void RPI_InitMouse | ( | _THIS |  | ) |

void RPI_QuitMouse | ( | _THIS |  | ) |